/*
Theme Name: Democratic Party of Door County Child
Description: Ultra child theme for Democratic Party of DC
Author: Tweak
Template: themify-ultra
Version: 1.0
*/
body {
  font-family: "Roboto", "Gill Sans", "Gill Sans MT", sans-serif;
  background-position: top center;
  background-size: cover; }

.clear {
  clear: both;
  display: block; }

h1, h2, h3, h4, h5, h6 {
  text-transform: none;
  letter-spacing: 0;
  line-height: 1.3em; }

h1, .post-title, .entry-title, .page-title {
  font-family: "Fjalla One", sans-serif;
  font-size: 44px;
  text-align: center; }

h2, h2.post-title, h2.entry-title {
  font-family: "Fjalla One", sans-serif;
  font-size: 36px;
  margin-bottom: .3em; }
  .staff-heading h2, .staff-heading h2.post-title, .staff-heading h2.entry-title {
    font-size: 18px; }

h3 {
  font-size: 30px; }

h4 {
  font-size: 24px;
  margin-bottom: .3em; }

h5 {
  font-family: "Fjalla One", sans-serif;
  font-size: 24px;
  font-weight: normal; }

h6 {
  font-size: 18px;
  font-weight: bold; }

a[href^=tel], a[href^=tel]:hover, a[href~=maps], a.address, .address a {
  text-decoration: none !important;
  cursor: default; }
a {
	color: #0F3767;
}

.text-shadow {
  text-shadow: -2px -2px 0px #0f2f63; }

#headerwrap {
  border-bottom: none;
  background-color: #fff; }
  #headerwrap.fixed-header {
    background-color: #fff; }
  #headerwrap #headerbg {
    background-color: #1d58b7;
    transform: skewY(-1.75deg);
    transform-origin: bottom left;
    position: absolute;
    width: 100%;
    height: 100%; }
  #headerwrap .season-dates {
    transform: skewY(1.75deg);
    transform-origin: top left;
    width: 100%;
    height: 50px;
    background-color: #a2c1ca;
    color: #fff;
    text-align: right;
    position: relative;
    z-index: -10;
    text-shadow: -2px -2px 0px #0f2f63; }
    #headerwrap .season-dates .post {
      margin-bottom: 0; }
    #headerwrap .season-dates .post-title {
      display: none; }
    .fixed-header-on #headerwrap .season-dates {
      transform: skewY(1.25deg); }
    #headerwrap .season-dates p {
      padding-top: 10px;
      padding-right: 25px;
      font-size: 22px;
      font-weight: 700;
      position: relative;
      top: 5px;
      margin-bottom: 0;
      text-align: right; }
      #headerwrap.fixed-header .season-dates p {
        font-size: 15px; }
      #headerwrap .season-dates p span.xbold {
        font-weight: 900;
        font-size: 1.2em; }
      .fixed-header-on #headerwrap .season-dates p {
        top: 0; }

.homepage-line {
  height: 20px; }

.homepage-buttons{
	border-radius: 100%;
	border: 5px solid #254e7f;
	height: 15em;
	width: 15em;
	margin: 0 auto;
}
.buttons-column{
	justify-content: center;
}

#header {
  padding: 0; }

.top-buttons {
  position: relative;
  float: right; }
  .top-buttons ul {
    list-style: none;
    margin: 0; }
    .top-buttons ul li {
      display: inline-block;
      margin: 0 5px 15px; }
      .top-buttons ul li a {
        padding: 10px 20px;
        background-color: #a2c1ca;
        color: #fff;
        font-weight: 900;
        text-transform: uppercase;
        text-shadow: -2px -2px 0px #0f2f63; }
        .top-buttons ul li a:hover {
          text-decoration: none;
          color: #1d58b7; }
  .fixed-header-on .top-buttons .hidescroll {
    display: none; }

#main-nav-wrap {
  float: right; }
#main-nav a:hover {
	color: #698bc9;
}
#main-nav .current-menu-item>a {
	color: #000;
    border-bottom: 2px solid #698bc9;
}

#main-nav ul a:hover{
	color: #698bc9;
}
.header-bar{
	padding: 0;
}
.header-widget-inner {
  margin: 0 auto;
  max-width: 100%;
  width: 100%;
  height: 50px; 
	margin-bottom: 0;
	overflow-y: hidden !important;
    overflow-x: hidden !important;
}
#themify-social-links-2{
	width: 50%;
	float: left;
}
#search-4{
	width: 10%;
	float: right;
}
.mobile_menu_active .widget_search {
    display: none;
}
#site-description{
}
.tagline-banner {
  color: #1d58b7;
  font-size: 1em; 
	width: 70%;
	float: right;
	height: 100%;
	margin-right: 15px;
	}
.tagline-banner h1{
	font-size: 30px;
	color: #031752;
	text-align: right;
}


.header-widget .header-phone {
  font-size: 16px;
  margin-right: 10px; }
  .header-widget .header-phone span {
    font-weight: bold;
    color: #184e83; }

.header-widget-full {
  background-color: #184e83;
  border-bottom: solid 2px #0f2f63; 
	margin-bottom: 0;}

.mobile_menu_active .header-icons {
  top: 25%; }
.mobile_menu_active .sidemenu {
  background-color: #1d58b7; }
.mobile_menu_active #main-nav-wrap {
  }
.mobile_menu_active #main-nav ul a:hover{
	color: #698bc9;
}

#layout {
  background-color: rgba(255, 255, 255, 0.95);
  max-width: 100%; }

#content p a {
  text-decoration: underline; }
#content p a:hover {
  text-decoration: none; }
#content .small {
  font-size: .8em; }

#loops-wrapper .entry-content {
  text-align: left; }
.widget {
	margin-bottom: 0;
}
.widget .social-links{
	height: .5em;
}
#sidebar .widget {
  background-color: #184e83;
  padding: 15px;
  color: #fff; }
#sidebar .widgettitle, #sidebar h4.widgettitle {
  font-family: "Fjalla One", sans-serif;
  font-weight: bold;
  letter-spacing: .1em;
  text-transform: none;
  font-size: 1.5em;
  background-color: #a2c1ca;
  color: #fff;
  padding: 5px;
  /*text-shadow: -2px -2px 0px #0f2f63;*/
  text-align: center; }
#sidebar .spiffy-title {
  color: #c9ddff; }
#sidebar .calnk-time {
  color: #c9ddff; }
#sidebar ul a {
  color: #fff; }
#sidebar ul .calnk a {
	color: #000;
}
.comment-button{
	border-radius: 28px;
  color: #ffffff;
  font-size: 20px;
  background: #a2c1ca;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
	width: 300px;
	margin: 0 auto;
}

.comment-button:hover {
  background: #718a91;
  text-decoration: none;
}

.post-image img {
    max-width: 100%;
    vertical-align: bottom;
    margin-top: 30px;
	width: 100vw;}
#footerwrap {
  background-color: #184e83;
  border-top: none;
  padding-top: 10px;
  padding-bottom: 10px;
  z-index: 10;
  position: relative; }

#footerwrap em {
  font-size: .8em; }

#footer, #footerwrap {
  color: #fff; }
  #footer a, #footerwrap a {
    color: #ACC3FF; }
  #footer a:hover, #footerwrap a:hover {
    color: #DBDBDF; }

.footeraccent {
  transform: skewY(-1.25deg);
  transform-origin: bottom left;
  width: 100%;
  height: 80px;
  background-color: #a2c1ca;
  margin-bottom: -35px;
  z-index: 0;
  position: relative; }

.footerbg {
  transform: skewY(1.75deg);
  transform-origin: top right;
  position: absolute;
  width: 100%;
  height: 50px;
  background-color: #1d58b7; }

#footer #footer-logo {
  margin-bottom: 0; }
#footer #footer-logo img {
  margin: 0 auto;
  display: block; }
#footer .social-widget {
  display: block;
  text-align: center; }
  #footer .social-widget a {
    color: #000; }
#footer .widget {
  margin-bottom: 1em; }
#footer .widget.widget_media_image {
  margin-bottom: 10px; }
  #footer .widget.widget_media_image img {
    display: block;
    margin: 0 auto; }
#footer .footer-text {
  font-size: 1em;
  padding-top: 0; }
#footer .footer-text-small {
  font-size: 12px; }

.copyright {
  text-align: center;
  font-size: 12px; }

p.copyright {
  margin-bottom: 0; }

/* themify module styles */
#footer .back-top, #footerwrap .back-top .arrow-up a {
  background-color: #a2c1ca !important;
  /* color: $ltblue; */ }

#footer .back-top {
  margin-left: 30px; }

.module-slider.slider-caption-overlay .slide-content {
  background: rgba(48, 98, 149, 0.75);
  color: #fff; }

.themify_builder_slider .slide-title {
  font-size: 2em;
  font-weight: normal; }

.loops-wrapper.overlay .post-image + .post-content, .loops-wrapper.polaroid .post-image + .post-content {
  background-color: rgba(48, 98, 149, 0.75); }

.single .post-content .post-date, .loops-wrapper.list-post .post-date {
  background-color: #a2c1ca;
  text-shadow: -2px -2px 0px #0f2f63; }

.slider-pro {
  color: #fff; }
  .slider-pro .sp-slide-text h3, .slider-pro .sp-slide-text p {
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.85), 0px 0px 10px black, 2px 2px 0px rgba(0, 0, 0, 0.75);
    color: #fff; }
  .slider-pro .bsp-slide-button {
    color: #fff;
    border: solid 1px #fff; }

.builder_button, #layout .shortcode.button {
  background-color: #184e83;
  border: solid 2px #0f2f63;
  color: #fff; }
  .builder_button:hover, #layout .shortcode.button:hover {
    text-decoration: none;
    background-color: #0f2f63;
    color: #fff; }

.shortcode.box {
  background-color: #1d58b7; }

.ui.builder_button:hover, .ui.nav li:hover, .ui.module-accordion li:hover .accordion-title, .ui.module-tab .tab-nav li:hover {
  text-decoration: none;
  background-color: #0f2f63;
  color: #fff; }

/* individual page styling */
.home .module-slider {
  border-top: solid 12px #254e7f;
  border-bottom: solid 12px #254e7f; }

  .home .module-slider .slide-image {
    margin-bottom: 0; }
    .home .module-slider .slide-image img {
      object-fit: cover;
      vertical-align: bottom;
      max-height: 100%; }
.home .headerpic {
  display: none; }
.home .home-ql {
  background-color: #1d58b7;
  background-size: cover;
  color: #0f2f63; }
  .home .home-ql a {
    color: #0f2f63; }
.home .homenews .post-title {
  font-size: 1.35em;
  line-height: 1.2em; }
.home .homenews .entry-content {
  display: none; }
.post-title a{
	color: #000;
}
.post-title a:hover{
	color: #698bc9;
}

.single-leadership .post-date-wrap, .single-cast-member .post-date-wrap {
  display: none !important; }
.single-leadership .post-meta, .single-leadership .entry-meta, .single-cast-member .post-meta, .single-cast-member .entry-meta {
  display: none; }
.single-leadership .ptb_module.ptb_thumbnail img, .single-cast-member .ptb_module.ptb_thumbnail img {
  display: block;
  margin: 0 auto; }

.ptb_taxonomies_role {
  font-size: 15px;
  line-height: 1.4em; }

/* the events calendar styling */
.tribe-list-widget li, .tribe-list-widget li.tribe-events-list-widget-events {
  padding-left: 0; }
.tribe-list-widget h4 {
  font-size: 18px; }

.text-small {
  font-size: .75em;
  margin-bottom: -5px; }
.donkey-header {
	background-image: url("https://www.doordems.org/redesign/wp-content/uploads/2019/04/dpdc-logo-w-motto1-300x149-1.png");
	background-repeat: no-repeat;
	background-position: right;
}

/*** ------ start media queries ---***/
/* ----- desktop styling  -----*/
@media screen and (min-width: 1024px) {
  .hideDesk {
    display: none !important; }

  .three-col-list {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    column-gap: 40px; }
    .three-col-list li {
      -webkit-column-break-inside: avoid;
      page-break-inside: avoid;
      break-inside: avoid; }

  #body {
    margin-top: -25px; }

  #site-logo img{
    		width: 500px;
	  height: auto;
		padding: none;}
    .fixed-header-on #site-logo img {
      height: 50px;
      width: auto; }

  .home .home-ql {
    text-align: center;
    padding-top: 30px;
    margin-bottom: 50px; }
    .home .home-ql .module-feature-title {
      margin-bottom: 0; }
  .home .home-rotator, .home .home-intro {
    margin-bottom: 40px; }

  #layout {
   /* padding-left: 35px;
    padding-right: 35px;*/ } }
/* ----- tablet styling  -----*/
@media screen and (min-width: 481px) and (max-width: 1023px) {
  .hideTab {
    display: none !important; }

  #body {
    padding-top: 25px;
    margin-top: -55px; }

  .mobile_menu_active .header-icons {
    top: 25px; }

  .header-bar {
    max-width: 300px; }

  #headerwrap #headerbg {
    transform: skewY(-4.75deg); }

  .top-buttons {
    position: absolute;
    right: 50px; }

  .footerpic {
    height: 75px; }

  .home .module-slider .slide-image img {
    object-fit: cover;
    vertical-align: bottom;
    max-height: 100%; }
  .home .home-rotator, .home .home-intro {
    margin-bottom: 30px; }
  .home .module-slider.slider-caption-overlay .slide-content {
    max-width: 100%; }
  .home .home-ql {
    padding-top: 30px;
    margin-bottom: 30px; }
    .home .home-ql .module-feature-title {
      margin-bottom: 0; }

  #layout {
    padding-left: 30px;
    padding-right: 30px; } }
@media screen and (min-width: 481px) and (max-width: 799px) {
	.donkey-header {
	background-image: none;
}
    .header-bar {
        max-width: 40%;
    }
    #site-logo {
   /*max-width: 40%; */}
    
    .tagline-banner {
        max-width: 40%;
        margin-right: 50px;
    }
     #site-title {
        font-size: 20px;
    }
  .top-buttons ul li a {
    padding: 5px 10px; }
  .top-buttons ul li.donatebtn, .top-buttons ul li.subscribebtn {
    display: none !important; }

  .fixed-header-on .season-dates {
    display: none; } }
/* ----- mobile styling  -----*/
@media screen and (max-width: 480px) {
  .hideMob {
    display: none !important; }

  .alignleft, .alignright, .aligncenter {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    float: none; }

  #body {
    margin-top: -30px; }

  #site-logo {
    max-width: 40%; }
    
    .tagline-banner {
        max-width: 40%;
    }
    #site-title {
        font-size: 20px;
    }

  .mobile_menu_active .header-icons {
    top: 25px; }

  .headerpic {
    display: none; }

  .top-buttons {
    font-size: 12px;
    position: absolute;
    right: 25px; }

  .donatebtn, .subscribebtn {
    display: none; }

  .header-on-scroll #site-logo {
    max-width: 80%; }
  .header-on-scroll .top-buttons {
    position: relative;
    margin-right: 25px; }

  .home .module-slider.slider-caption-overlay .slide-content {
    max-width: 100%; }
    .home .module-slider.slider-caption-overlay .slide-content .slide-image {
      height: 300px; }
    .home .module-slider.slider-caption-overlay .slide-content .slide-title {
      font-size: 1.5em; }
  .home .home-rotator, .home .home-intro {
    margin-bottom: 20px; }

  .home-ql {
    padding-top: 30px;
    margin-bottom: 25px; }

  #layout {
    padding-left: 15px;
    padding-right: 15px; } }
